/* 
* Amazium V1.0.0
* Copyright 2011, Mike Ballan
* www.amazium.co.uk
*/
/***** Reset & Basics *****/

html, body, div, span, applet,
object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details,
embed, figure, figcaption, footer,
header, hgroup, menu, nav, output,
ruby, section, summary, time, mark,
audio, video 							{ margin: 0; padding: 0; border: 0; font-size:100%; font:inherit; vertical-align:baseline; }

article, aside, details, figcaption, 
figure, footer, header, hgroup, menu, 
nav, section 							{ display:block; }

body 									{ line-height:1; }

ol, ul 									{ list-style:none; }

blockquote, q 							{ quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after 						{ content:''; content:none; }

table 									{ border-collapse:collapse; border-spacing:0; }

/***** Basic Styles *****/

html 									{ overflow-y:scroll; overflow:-moz-scrollbars-vertical; width: 100%}/*bk-home.jpg*/
body									{ margin:0px 0 0 0; padding:0; background:#FFF url("../images/bg-body.jpg") repeat-x; font:12px Helvetica, Arial, sans-serif; color:#333; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; width: 100%}

.bodypagina								{ background:#FFF url("../images/bg-body.jpg") 0 -300px repeat-x; }

/***** Typography *****/

h1, h2, h3, h4, h5, h6 					{ margin:0; padding:0; font-weight:normal; } 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a 		{ font-weight: inherit; }
h1 										{ margin:0 0 10px 0; padding:0; font-size:24px; color:#0d2456;  /*font-family: 'Satisfy', cursive!important;*/}
h2										{ margin:0 0 10px 0; padding:0; font-size:22px; color:#0D2456; }
h3 										{ margin:0 0 10px 0; padding:0; font-size:18px; color:#333; }
h4 										{ margin:0 0 10px 0; padding:0; font-size:15px; color:#333; }
h5 										{ margin:0 0 10px 0; padding:0; font-size:12px; color:#333; }
h6 										{ margin:0 0 10px 0; padding:0; font-size:10px; color:#333; }

p 										{ margin:0; padding:0 0 10px 0; line-height:16px; }

sup, sub 								{ height:0;	line-height:1px; vertical-align:baseline; _vertical-align:bottom; position:relative; }
sup 									{ bottom:1px; }
sub 									{ top:1px; font-size:.6em; }
em 										{ font-style:italic; }
strong 									{ font-weight:bold; }
small 									{ font-size:80%; }

.uppercase								{ text-transform:uppercase; }

/***** Blockquotes *****/

blockquote, blockquote p 				{ font-size:12px; color:#777; font-style:italic; }
blockquote 								{ margin:0; padding:0px; }
blockquote cite 						{ display:block; font-size:12px; color:#555; }
blockquote cite:before 					{ content:"\2014 \0020"; }
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited 				{ color:#555; }
blockquote span							{ width:15px; display:inline-block; }

hr 										{ margin:20px 0 20px 0; border:0; border-top:1px solid #999; height:2px; width:100%; text-align:left; }

/***** Links *****/

a, a:link								{ color:#a7a5a5; text-decoration:none; outline:0; font-weight:bold;}
a:visited 								{ text-decoration:none; outline:0; font-weight:bold;}
a:active 								{ text-decoration:none; outline:0; font-weight:bold;}
a:hover 								{ color:#333; text-decoration:none; outline:0; font-weight:bold;}
a:focus 								{ -moz-outline-style:none; }

/***** Lists *****/

ul, ol 									{ margin-bottom:10px; }
ul 										{ list-style:none outside; }
ol 										{ list-style:decimal; }
ol, ul.square, ul.circle, ul.disc 		{ margin-left:15px; }
ul.square 								{ list-style:square outside; }
ul.circle 								{ list-style:circle outside; }
ul.disc 								{ list-style:disc outside; }
ul.fancy li								{ padding:0 0 0 15px; background:transparent url('../images/bullet.png') no-repeat 0 3px; }
ul ul, ul ol, ol ol, ol ul 				{ margin:4px 0 5px 30px; font-size:90%;  }
ul ul li, ul ol li,	ol ol li, ol ul li 	{ margin-bottom:6px; }
li 										{ line-height:18px; margin-bottom:12px; }
ul.large li 							{ line-height:21px; }
li p 									{ line-height:21px; }

/***** Images *****/

img 									{ border:0; }
.max-image 								{ width:100%; height:auto; }		
.video-container 						{ position:relative; margin:0 0 15px 0;	padding-bottom:51%; padding-top:30px; height:0; overflow:hidden; border:1px solid #ccc; }
.video-container iframe,
.video-container object,  
.video-container embed 					{ position:absolute; top:0; left:0; width:100%; height:100%; }

/***** Buttons  *****/

a.btn 									{ margin:5px 0 5px 0; padding:4px 28px 4px 8px; display:inline-block; font-size:11px; color:#fff; border:1px solid #444; background:#333 url(../images/btn-arrow.png) no-repeat right; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; cursor:pointer; }
a:hover.btn 							{ text-decoration:underline; }

/***** Forms *****/

#stylized-form							{ margin:10px 0 20px 0; padding:20px; background-color:#f4f4f4; -webkit-border-radius:4px; -moz-border-radius:4px; }
.wrapper-block fieldset					{ float: left;}
.wrapper-block label 					{ padding:0; display:block; font-weight:bold; text-align:right; width:140px; float:left; }
.wrapper-block [type="text"]			{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:10px 0 15px 0px; }
.wrapper-block select					{ font-size:12px; padding:2px; border:solid 1px #bbbbbb; margin:10px 0 15px 0px; }
.wrapper-block [type="radio"]			{ line-height:16px; margin:10px 0px 15px 0px; }
.wrapper-block [type="checkbox"]		{ line-height:16px; margin:10px 0px 15px 0px; }
.wrapper-block textarea					{ padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:10px 0 15px 0px; font:12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; }

.wrapper-inline label 					{ padding:0; display:block; font-weight:bold; text-align:right; width:140px; float:left; }
.wrapper-inline [type="text"]			{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:10px 0 15px 0px;  float:left; }
.wrapper-inline select					{ font-size:12px; padding:4px 2px; border:solid 1px #bbbbbb; margin:10px 0 15px 0px; float:left; }
.wrapper-inline [type="radio"]			{ line-height:16px; margin:10px 0px 15px 0px; float:left; }
.wrapper-inline [type="checkbox"]		{ line-height:16px; margin:10px 0px 15px 0px; float:left; }
.wrapper-inline textarea				{ padding:4px 2px; border:solid 1px #bbbbbb; width:140px; margin:10px 0 15px 0px; font:12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; float:left; }

a.btn-form, input.btn-form				{ margin:5px 0 5px 150px; padding:4px 28px 4px 8px; display:inline-block; font-size:11px; color:#fff; border:1px solid #444; background:#333 url(../images/btn-arrow.png) no-repeat right; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; cursor:pointer; }

.small-label							{ display:block; font-size:10px; font-weight:normal; color:#666; text-align:right; width:140px; }

/***** Tables  *****/

table									{ margin:0 0 0px 0; width:100%; }
table th 								{ padding:10px 8px 10px 8px; background-color: #DDDDDD; border: 1px solid #FFFFFF; font-weight:bold; border:1px solid #999; }
table td 								{ background-color: #AAAAAA; border: 1px solid #FFFFFF; color: #FFFFFF; font-weight: 700; padding: 10px 8px; text-align: center;}
table td span							{ color:yellow;}
table tr.even td 						{ background-color:#fff; }
table tr.odd td 						{ background-color:#f3f3f3; }
table td.highlight 						{ color:#FFF; font-weight:bold; }
table tr td.highlight					{ background-color:#333;  }

/***** Back to Top *****/

#toTop 									{ display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:51px; height:51px; border:none; text-indent:-999px; background:url(../images/ui.totop.png) no-repeat left top; }
#toTopHover 							{ background:url(../images/ui.totop.png) no-repeat left -51px; width:51px; height:51px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
#toTop:active, #toTop:focus 			{ outline:none; }

/***** Global Classes *****/

.img-left   							{ float:left; margin:0 30px 30px 0; border:none; }
.img-right  							{ float:right; margin:0 0 30px 30px; border:none; }

.clear       							{ clear:both; }
.spacer       							{ clear:both; margin:1px; position:relative; z-index:1; width:100%; height:10px; overflow:hidden;	}
.float-left 							{ float:left; }
.float-right   							{ float:right; }

.text-big								{ color:#a2bd30; font-weight:bold; line-height:26px; }
.text-left    							{ text-align:left; }
.text-right    							{ text-align:right; }
.text-center   							{ text-align:center; }
.text-justify  							{ text-align:justify; }

.normal									{ font-weight:normal; }
.bold          							{ font-weight:bold; }
.italic        							{ font-style:italic; }
.underline     							{ border-bottom:1px solid; }
.highlight     							{ background:#ffc; }

.nopadding 						   		{ padding:0; }
.noindent  						   		{ margin-left:0; padding-left:0; }
.nobullet  					   			{ list-style:none; list-style-image:none; }

.block									{ display:block; }
.hidden									{ display:none; }
.hide 									{ display:none; }

.label                  { display: inline-block; width: 132px; }
#book_prenota input     { border: 1px solid #DBDBDB !important; height: 22px; margin: 0 0 5px; padding: 0; width: 155px;}  
#book_prenota textarea  { border: 1px solid #DBDBDB; margin: 0 0 5px; padding: 0; width: 460px;} 
#book_prenota input[type="checkbox"] { border: 1px solid #DBDBDB; height: 0;  padding: 0; width: 0;}

.privacy                {margin-top:10px;}
/***** Amazium *****/

a:link.amazium, a:visited.amazium 		{ margin:20px 0 20px 0; height:22px; line-height:22px; display:block; font-style:italic; text-decoration:none; background:url(../images/amazium.jpg) no-repeat right top; padding:0 30px 0 0; }
a:hover.amazium, a:active.amazium 		{ height:22px; line-height:22px; display:block; font-style:italic; text-decoration:underline; background:url(../images/amazium.jpg) no-repeat right top; padding:0 30px 0 0; }

#wrapper								{ margin: 0 auto; position: relative; width: 100%;}

/***** Header *****/	

#header									{ margin: 0 auto; /*position: relative;*/ z-index: 10;}	
#header	ul								{ float: right; clear: both;}
#header	ul li							{ float: left; margin: 0 0 0 10px; line-height: 24px;}
#header	ul li a 						{ display: block; float: left; height: 24px;line-height: 24px; padding-right: 10px; color: #fff;}
#header	ul li a:hover					{color: #c3e6fe;}
#header	ul li img						{ float: left; margin-right: 5px;}	
#header	.banner							{height: 45px; background: #e8e6e6; padding-top: 5px;}	

ul#nav									{ background: #5bc0e8; height: 50px; width: 100%;}
ul#nav li								{ background: #5bc0e8; margin: 0 0 0 4px;}
ul#nav li a								{ color: #FFFFFF; display: block; height: 50px; line-height: 50px; padding: 0 5px;}
ul#nav li a:hover						{ background: #fff; color: #5bc0e8;} 

ul#nav li#current a 					{background: #fff; color: #5bc0e8;}	


/***** Slide *****/	

#slide									{ height: 450px; margin: 0 auto; position: absolute; top: 151px; width: 100%; z-index: -1;}	

/***** Sidebar *****/		

#sidebar								{ margin-top: 150px; position: relative;overflow:hidden;}
#sidebar .box							{ background:#e8e6e6; margin-bottom: 20px; overflow:hidden;}
#sidebar .box img						{ float: left; margin-left: 10px; margin-right: 5px;}
#sidebar .title							{ background:#a7a5a5 url('../images/bk-title-side.png') bottom center no-repeat; height: 60px; line-height: 60px;}
#sidebar .title	h3,
#sidebar .title	h4						{ /*color: #fff !important;*/ color: #F9E703 !important; float: left; padding-left: 5px; font-family: 'Satisfy', cursive!important; font-size:23px;}
#cont_581b08a1fb410db38025f3084e71c6f3	{ margin: 0 auto; width:200px;}
#sidebar ul.list						{clear: both; padding: 0 15px 15px; overflow:hidden;}
#sidebar ul.list li						{background: url('../images/arrow-side.jpg') 95% center no-repeat;}
#sidebar ul.list li:hover				{background: url('../images/arrow-side.jpg') right center no-repeat;}
#sidebar ul.list .nomehotel				{color:#5bc0e8; font-weight: 700; font-size: 15px;}
#sidebar ul.list .cathotel				{display: block;}

.margin-top-30							{margin-top: 25px !important;}
.inner_margin							{margin: 15px 0 0 0!important;}
.inner_margin_sx						{margin: 15px 30px 0 0!important;}
.opacity	 							{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;}


/***** Content *****/		

#contenthome							{ margin-top: 440px; position:relative;}

.titleH2								{margin-bottom: 40px;}

.box-lista-struttura					{min-height: 180px; overflow: hidden; margin: 0 0 10px 0; padding:0 0 10px 0; background:#f8f3f3;}
.box-lista-struttura p					{padding: 0 10px;}
.box-lista-struttura a					{color: #5bc0e8}
.upper									{background: url("../images/bk-title-box.jpg") repeat-x scroll center bottom #5BC0E8;  height: 61px;  margin: 0px 0 0; }	
.upper h3								{float: left;color: #FFFFFF; font-family: 'Satisfy',cursive; font-size: 25px; padding-top: 8px; margin:0 0 15px 10px;font-weight: normal;}
ul.stelle								{float: left;}
ul.stelle li							{float: left; height: 15px width: 15px; margin: 10px 5px;}
a.btn-scheda, a.btn-prenota				{display: block; float:right; background: #fff; /* margin: 13px 10px 0 0; padding: 5px; */ margin: 0 10px 0 0; padding: 19px 10px;}
a.btn-scheda							{color:#e80000;}
a.btn-prenota							{color: #016601 !important;}
a.btn-scheda:hover, a.btn-prenota:hover	{color:#5BC0E8;}
.upperimage								{height:140px; margin: 0 10px; overflow: hidden; width: 160px; float: left;}
ul.listaservizi							{ display:block; overflow:hidden; padding: 10px 0 0 10px;}
ul.listaservizi li						{float: left; margin:0 3px 3px 0!important; }
ul.listaservizi li img 					{ width:auto; height:25px; }


#page_navigation						{float:right; margin: 20px 0;}
#page_navigation a						{padding: 5px 10px; margin-right: 1px; color: #f9e703;}
.previous_link, .next_link, .page_link	{float:left; margin: 0; background: #a7a5a5; }
#page_navigation a:hover, .active_page 	{background: #5bc0e8 !important; color: #fff !important;}


.box-struttura, .servizihotel, .gallery			{overflow:hidden; background:#f8f3f3; position: relative;}
.box-struttura p						{padding: 0 10px 10px;}
.box-struttura a						{color: #5bc0e8}

ul.gallery								{margin:0; padding-bottom:8px;}
ul.gallery li							{float: left; height: 79px; width: 79px; margin: 5px 0px 5px 10px; overflow: hidden;}

.mappa									{height: 475px; background:#f8f3f3; margin-bottom: 15px !important;}
.mappawrapper							{padding: 0 10px 10px;}

.hometext								{float: left; width: 60%; padding: 0 10px 0 0;}	

#contenthome ul.list					{padding: 10px 10px 10px 10px; overflow:hidden; background: #E8E6E6;}
#contenthome ul.list li					{background: url('../images/arrow-side.jpg') 95% center no-repeat; line-height: 40px;}
#contenthome ul.list li:hover			{background: url('../images/arrow-side.jpg') right center no-repeat;}
#contenthome ul.list .nomehotel			{color:#5bc0e8; font-weight: 700; font-size: 15px;}
#contenthome ul.list .cathotel			{display: block;}


#sort_by 								{margin-bottom: 20px; position: relative; z-index:1; text-align:center!important; }
#sort_by a 							{background: url("../images/button-tail.gif") repeat-x scroll 0 0 #EEEEEE; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; color: #696969; display: inline-block; line-height: 24px; margin: 0 10px 0 0; min-width: 71px; padding: 5px 10px; text-align: center; text-decoration: none;}

#sort_by #current  			{background: none repeat scroll 0 0 #5BC0E8; color: #FFFFFF;}	
#sort_by a:hover 				{background: none repeat scroll 0 0 #5BC0E8; color: #FFFFFF;}


.addthis_toolbox				{margin: 10px 0;}	


/***** Pagina prenotazione booking iframe *****/

#book_prenota {	margin:0; padding:0;}

#book_prenota iframe {margin:0; padding:0;position:relative; z-index:1;width:100%; height:1150px;	background:transparent!important;border:none!important; }

#book_prenota iframe html,
#book_prenota iframe body {	margin:0!important; padding:0!important;background:transparent!important;}
#book_prenota iframe body big { display:none!important; }

/***** Slider *****/		


.bx-window								{width: 598px !important;}
.multiple 								{ /*height: 280px;*/ height:245px; overflow: hidden; }
.multiple li							{ /*height: 270px;*/ height:245px; width: 304px; padding: 0px; margin: 0; background: #f8f3f3; }
.multiple li a							{ display: block; padding: 20px;}
.multiple li .img						{ margin: 0; width: 263px; height: 154px; overflow: hidden;}
.multiple p.plus						{ background: #5bc0e8 url('../images/plus.jpg') right no-repeat; display: block;color: #fff; height: 35px; padding: 0 45px 5px 5px; font-weight: 700;}
.bx-prev, .bx-next						{ /*bottom: 300px;*/ bottom:265px; display: block; float: left; height: 50px; margin: 0 10px 0 0; position: absolute; text-indent: -9999px; width: 50px;}

.slider_boxed							{ background: #f8f3f3; overflow:hidden; position:relative; z-index:1; width:598px; }
.single_view							{ height:245px; width: 304px; padding: 0px; margin: 0; background: #f8f3f3; }
.single_view a							{ display: block; padding: 20px;}
.single_view .img						{ margin: 0; width: 263px; height: 154px; overflow: hidden;}
.single_view p.plus						{ background: #5bc0e8 url('../images/plus.jpg') right no-repeat; display: block;color: #fff; height: 35px; padding: 0 45px 5px 5px; font-weight: 700;}

.bx-prev								{ background: url('../images/bx-prev.jpg') no-repeat; right: 50px; }
.bx-next								{ background: url('../images/bx-next.jpg') no-repeat; right: 0; }

.title-box								{ background: url('../images/bk-title-box.jpg') no-repeat bottom #5bc0e8; height: 61px; width: 598px; margin: 10px 0 0; }
.title-box h2							{ color: #fff; padding-top: 5px; font-family: 'Satisfy', cursive; font-size: 30px;}
.title-box img 							{ float: left; margin: 0 10px;}

.box-left {float: left;width: 50%;}
.box-right {float: left;width: 50%;}

/***** Footer *****/	

#footer									{color: #8b8787}
#footer	img								{float: left;}

.box6									{height: 200px; background: #e8e6e6;}
.box6 h3								{color: #a7a5a5; margin: 20px 20px 0;}
.box6 img								{margin: 25px 20px 0 20px;}

ul.social 								{/*margin: 10px 0 0 20px;*/ }
ul.social li							{/*float: left; width: 102px;*/ margin: 0 0 15px !important;}
ul.social li a							{margin: 0; padding: 0;}
ul.social li img					{margin: 0 4px 0 0 !important;}
.socialname								{clear:both; font-weight:700; color: #5bc0e8;  }

.bottonnewsletter 			{width: 80px; float: left; border: none; height: 25px; background: #BBBBBB; margin:10px 0 0px 0px; color: #f9e703}

.seolist								{background: #e8e6e6 url('../images/bk-seopages.jpg') -7px 0 no-repeat; height: 60px; /*margin-top: 20px !important;*/}
.seolist ul							{padding: 20px;  overflow:hidden; text-align:center;}	
.seolist ul	li					{display: inline; padding: 0 10px; }

.sitemap 							  {background: #f8f3f3; margin: 0 16px 0 !important; padding: 10px 0;}
.sitemap .grid_6				{margin: 0 0 0 16px!important}
.sitemap img						{margin: 15px 10px 0 5px;}
.sitemap p							{margin: 15px 0px 0 5px; border-right: 1px dashed #8b8787;}
.sitemap ul							{margin: 15px 0 0;}	
.sitemap ul	li					{display: block; float: left; font-size: 80%; margin: 0; padding: 0 10px; width: 104px;}
.copy								    { padding:4px 0; text-align:center;}	
.patrocinio img					{margin-top: 0 !important;}	

/***** Listaneo *****/	

ul#listaneo								{}
ul#listaneo	li							{clear: both; border-bottom: 1px dashed #dbdbdb; margin-bottom: 20px; padding-bottom: 20px; min-height: 150px; overflow:hidden;}	
ul#listaneo .foto						{float: left; height: 150px; margin: 0 10px; overflow: hidden; width: 200px;}
ul#listaneo h3							{color: #0D2456; margin: 0}
ul#listaneo a.btn-prenota				{display: block; float:right; background: #5BC0E8; padding: 5px; margin: 10px 0px 0 0; color: #fff !important;}

/***** GoogleMap *****/

.boxContainer 							{}
.boxContentTop 							{height:33px;background-color:#ECECED;}
.boxTextLeft 							{line-height:33px;font-size:11px;padding:0 0 0 12px;float:left;}
.boxContent 							{border-bottom:1px solid #ECECED;border-left:1px solid #ECECED;border-right:1px solid #ECECED;min-height:85px;height:auto !important;height:130px;padding:12px 10px 12px 10px; overflow:hidden;}
.boxContentAccomodation 				{border-bottom:1px solid #ECECED;border-left:1px solid #ECECED;border-right:1px solid #ECECED;padding:8px 10px 10px 10px;}
.boxContentAccomodation select,input 	{font-size:11px;}
.boxContentEvents 						{border-bottom:1px solid #ECECED;border-left:1px solid #ECECED;border-right:1px solid #ECECED;min-height:136px;height:auto !important;height:136px;padding:12px 0px 12px 0px;}
.boxContentEventsTratteggio 			{/*background:url('/shared/images/tratteggio.gif') 274px 0 repeat-y;float:left;*/}
.boxContentOffers 						{border-bottom:1px solid #ECECED;border-left:1px solid #ECECED;border-right:1px solid #ECECED;min-height:275px;height:auto !important;height:275px;padding:12px 14px 12px 14px;}
#boxContent_ax 							{padding:8px;border-bottom:1px solid #ECECED;border-left:1px solid #ECECED;border-right:1px solid #ECECED;min-height:180px;height:auto !important;height:180px;}
ul.boxUl 								{float:left;width:180px;padding:6px 0 0 12px;margin:0 0 0 10px;font-size:12px;font-weight:bold;}
ul.boxUl li 							{padding-top:4px;color:#BD0926;}
ul.boxUl li a 							{color:#BD0926;}
#boxContent_places 						{padding:8px;border-bottom:1px solid #ECECED;border-left:1px solid #ECECED;border-right:1px solid #ECECED;min-height:180px;height:auto !important;height:180px;}	
.boxEventSmall 							{padding-left:12px;padding-right:12px;width:524px;padding-bottom:10px;min-height:90px;height:auto !important;height:90px;}
.boxBookSmall 							{padding-left:12px;padding-right:12px;width:524px;padding-bottom:10px;min-height:150px;height:auto !important;height:150px;}
.boxEventDx 							{padding:6px 2px;min-height:72px;height:auto !important;height:72px;}
.contentImgDx 							{overflow:hidden;width:50px;height:46px;float:left;margin-right:5px;}
.contentImgEvents 						{overflow:hidden;width:100px;height:94px;float:left;margin-right:14px;}
.contentImgBook 						{overflow:hidden;width:160px;height:150px;float:left;margin-right:12px;text-align:center;}
.contentImgBook2 						{overflow:hidden;width:110px;height:auto;float:left;margin-right:9px;margin-bottom:4px;text-align:center;}
.linkAllEvents 							{clear:both;text-align:right;padding-right:16px;padding-top:8px;font-size:11px;}
.box_strutture							{float:right;width:160px;padding:33px 10px 10px 10px;background-color:#e8e8e9;min-height:76px;height:auto !important;height:92px;text-align:center}
.buttonCheck 							{background:url('../imgpmw/site/button-check.html') no-repeat;cursor:pointer;color:#fff;height:23px;border:0; width:126px;display:block;text-align:center;padding-top:5px;margin-top:1px}
#map_canvas								{width: 100%; height: 400px;}

/***** Gallery *****/		

ul.Pgallery								{list-style:none!important; margin:0; padding:0; overflow: hidden;}
ul.Pgallery li							{border:3px solid #E8E6E6; float:left; width:135px; height:135px; overflow:hidden; position:relative;  margin:10px 9px 1px 0; padding:0}
ul.Pgallery span						{display:block; height:30px; position:absolute; right:0; top:0; width:30px}
ul.Pgallery a							{text-decoration:none; position:absolute!important}
ul.Pgallery a:hover img					{border-color:#666}	

/***** Paginazione AJAX strutture *****/		

#last_msg_loader{ position:absolute; z-index:1; bottom:15px; right:50%;}
#end{ position:absolute; z-index:1; bottom:10px; right:2;}
#more{ position:absolute; z-index:1; bottom:10px; right:2;}


.secure	{	margin:0; padding:8px 0;overflow:hidden;width:100%;line-height:35px; height:35px; text-align:center; font-style:italic; background:#fff;border-bottom:1px solid #f4f4f4;
/*position:absolute; z-index:100;*/}
.secure img {	vertical-align:middle; }

/***** SITEMAP *****/		

#mappa_lista {	margin:0; padding:0 15px; }
.title_sitemap {	padding-left: 5px;	color: #0D2456 !important; font-family: 'Satisfy',cursive !important; font-size: 23px; }
.blue {	color: #0D2456 !important; }
/*/
input[type='checkbox'] {position: absolute;clip: rect(1px, 1px, 1px, 1px);}
input[type='checkbox'] + label { margin: 0;padding: 2px 2px 2px 17px; cursor: pointer; background: url('/images/start.png') left center no-repeat; }
input[type='checkbox']:checked + label { background-image: url('/images/checkbox.png');}*/